﻿
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,700|Roboto:500,900');


#breadcrumb {
	display: none;
}

#main.mainWide {
	overflow: hidden;
	margin-top: 30px;
}

#cardholder {
	margin: 0 -6px 6px -6px;
	zoom: 100%;
}

	#cardholder:after {
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

.nsnCard {
	width: 226px;
	height: 260px;
	float: left;
	margin: 0 6px 24px 6px;
	background-color: #999;
	position: relative;
	cursor: hand;
	cursor: pointer;
}

	.nsnCard img {
		width: 226px;
		height: 260px;
	}

.nsnFlip {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background-color: #999;
}

.nsnData {
	display: none;
	background-color: #999;
}


.nsn_More {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	background-color: #fff;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	font-size: 20%;
	text-indent: -960px;
	overflow: hidden;
}

	.nsn_More:hover {
		opacity: 0.2;
		-ms-filter: "alpha(opacity=0.2)";
	}


@media screen and (max-width: 768px) {
	#main.mainWide {
		width: 100%;
		margin-bottom: 28px;
		margin-top: 18px;
	}

	#cardholder {
		margin: 0 auto 6px auto;
		padding: 0 2%;
	}

	.nsnCard {
		width: 23%;
		height: 0;
		padding: 26.5% 0 0 0;
		margin: 0 1% 16px 1%;
	}

		.nsnCard img {
			width: 100%;
			height: 100%;
		}
}

@media screen and (max-width: 480px) {
	#header {
		padding-top: 60px;
		margin-bottom: 12px;
		height: auto;
		border-bottom: 0;
	}

	#headerIn {
		width: 100%;
	}

	#headerNavi {
		position: static;
		height: auto;
	}

		#headerNavi dd {
			display: block;
			float: none;
			position: static;
			height: auto;
			margin-top: 0;
			background: #005bac;
		}

		#headerNavi #headerLinks {
			display: none;
		}

		#headerNavi #gNavi {
			position: static;
			display: block;
			letter-spacing: -0.4em;
			border-top: 1px solid #2270ba;
			font-weight: bold;
			height: auto;
			border-bottom: 0;
			background-color: #005bac;
			-o-box-shadow: 0 0 0 0;
			-ms-box-shadow: 0 0 0 0;
			-moz-box-shadow: 0 0 0 0;
			-webkit-box-shadow: 0 0 0 0;
			box-shadow: 0 0 0 0;
		}

			#headerNavi #gNavi ul {
				width: 100%;
				height: auto;
			}

			#headerNavi #gNavi li {
				display: inline-block;
				letter-spacing: normal;
				width: 50%;
				margin: 0;
				text-align: center;
				background: url(/-/Media/cojp/common/images/sp_gnavi_bg02.png) center -10px repeat-x;
			}

			#headerNavi #gNavi a {
				display: block;
				padding: .8em .5em;
				color: #fff;
				border-bottom: 1px solid #2270ba;
				background: url(/-/Media/cojp/common/images/sp_gnavi_bg01.png) 0 bottom repeat-x !important;
			}

			#headerNavi #gNavi li:nth-child(odd) a {
				border-right: 1px solid #094e91;
			}

			#headerNavi #gNavi li:nth-child(even) a {
				border-left: 1px solid #1966ae;
			}

	#headerLogo {
		position: absolute;
		top: 15px;
		left: 4.5%;
		padding: 0;
	}


	#main.mainWide {
		width: 100%;
		margin-top: 10px;
	}

	#cardholder {
		margin: 0 auto 6px auto;
		padding: 0 2%;
	}

	.nsnCard {
		width: 48%;
		padding: 55.3% 0 0 0;
		margin: 0 1% 12px 1%;
	}
}

@media screen and (max-width: 360px) {
	#gNavi li a {
		font-size: 1.3rem;
	}
}

#nsn_cont_wrap {
	padding: 26px 0 0 0;
	-o-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
	-ms-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
	-moz-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
	-webkit-box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
	box-shadow: 0 -3px 3px 1px rgba(181, 193, 208, 0.25);
	zoom: 100%;
}

	#nsn_cont_wrap:after {
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

#nsn_cont {
	width: 684px;
	float: left;
}

	#nsn_cont p {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 160%;
		margin: 0 0 1em 0;
	}

#nsn_cont01 {
	margin-bottom: 40px;
}

#nsn_for {
	padding: 10px 0 0 0;
}

	#nsn_for img {
		width: 520px;
		margin: 0 auto 0 auto;
	}

#nsn_cont02 {
	border: 4px solid #E7EEF8;
	font-family: 'Crimson Text', "Times New Roman", Garamond, serif;
	font-weight: 400;
	margin-bottom: 20px;
	color: #005AAB;
	padding: 20px 0 12px 0;
	line-height: 1.25;
}

	#nsn_cont02 #pledges_title {
		text-align: center;
		font-weight: bold;
		font-size: 28px;
		font-size: 2.8rem;
		margin: 0 0 12px 0;
	}

	#nsn_cont02 .pledges_list {
		margin: 0 66px;
	}

		#nsn_cont02 .pledges_list li {
			font-size: 17px;
			font-size: 1.7rem;
			margin: 0 0 8px 0;
			background: url(/-/Media/cojp/common/images/dot_pledges.png) no-repeat left 6px;
			padding: 0 0 0 18px;
		}

@media screen and (max-width: 768px) {
	#nsn_cont_wrap {
		padding: 20px 3% 0 3%;
		margin: 0;
	}

	#nsn_cont {
		width: auto;
		float: none;
	}

		#nsn_cont p {
			font-size: 1.4rem;
		}

	#nsn_for {
		padding: 0;
	}

		#nsn_for img {
			width: 100%;
			max-width: 520px;
		}

	#nsn_cont02 {
		margin-bottom: 28px;
	}

		#nsn_cont02 #pledges_title {
			font-size: 2.0rem;
		}

		#nsn_cont02 .pledges_list {
			margin: 0 2% 0 3%;
		}

			#nsn_cont02 .pledges_list li {
				font-size: 1.4rem;
				margin: 0 0 8px 0;
				padding: 0 0 0 14px;
			}
}


#nsn_ban {
	width: 226px;
	float: right;
}

	#nsn_ban ul {
		margin: 0 0 14px 0;
	}

		#nsn_ban ul li {
			margin: 0 0 10px 0;
		}

			#nsn_ban ul li a {
				display: block;
				color: #fff;
				background-color: #005BAC;
				min-height: 80px;
				box-sizing: border-box;
				padding-left: 12px;
			}

				#nsn_ban ul li a:hover {
					text-decoration: none;
					background-color: #0077E3;
				}

			#nsn_ban ul li span {
				display: block;
			}

#nsn_ban01 {
	font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-weight: 500;
	font-size: 17.5px;
	font-size: 1.75rem;
	line-height: 1.2;
}

	#nsn_ban01 a {
		height: 80px;
		padding-top: 30px;
	}

#nsn_ban02 {
	font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-weight: 500;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 120%;
}

	#nsn_ban02 a {
		height: 80px;
		padding-top: 15px;
	}

#nsn_ban03 {
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 120%;
}

	#nsn_ban03 a {
		height: 80px;
		padding-top: 29px;
	}

@media screen and (max-width: 768px) {
	#nsn_ban {
		width: auto;
		float: none;
	}

		#nsn_ban ul {
			margin: 0 0 0 0;
		}

			#nsn_ban ul li {
				margin: 0 0 2px 0;
			}

				#nsn_ban ul li a {
					min-height: 46px;
					padding-left: 0;
					text-align: center;
					background-image: url(/-/Media/cojp/common/images218/gnavi_arrow.png);
					background-size: 14px 14px;
					background-repeat: no-repeat;
					background-position: right 4px center;
					overflow: hidden;
					white-space: nowrap;
					text-overflow: ellipsis;
				}

				#nsn_ban ul li span {
					display: inline;
				}

	#nsn_ban01,
	#nsn_ban02 {
		font-size: 1.7rem;
		line-height: 46px;
	}

		#nsn_ban01 a,
		#nsn_ban02 a {
			height: auto;
			padding-top: 0;
		}

	#nsn_ban03 {
		font-size: 1.6rem;
		line-height: 46px;
	}

		#nsn_ban03 a {
			height: auto;
			padding-top: 0;
		}
}

#nsn_movie {
	margin: 0 0 40px 0;
	padding: 10px 24px;
	border: solid 2px #cdd7e5;
	background-color: #f7faff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	zoom: 100%;
}

	#nsn_movie:after {
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

	#nsn_movie a {
		color: #005BAC;
		text-decoration: none;
	}

		#nsn_movie a:hover {
			text-decoration: none;
			opacity: 0.7;
			filter: alpha(opacity=70);
		}

			#nsn_movie a:hover #movie_title {
				opacity: 0.7;
				filter: alpha(opacity=70);
			}

#movie_title {
	width: 50%;
	box-sizing: border-box;
	padding-right: 12px;
	float: left;
	font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-weight: 500;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.3;
	padding-top: 32px;
}

#movie_btn {
	width: 50%;
	box-sizing: border-box;
	float: right;
	position: relative;
}

#movie_icon {
	max-width: 35%;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#movie_img {
	border: 1px solid #cdd7e5;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	#nsn_movie {
		padding: 10px 18px;
	}

	#movie_title {
		padding-right: 8px;
		font-size: 2.0rem;
		padding-top: 10px;
	}
}

@media screen and (max-width: 480px) {
	#movie_title {
		width: auto;
		padding-right: 0;
		float: none;
		font-size: 1.6rem;
		padding-top: 0;
		text-align: center;
	}

	#movie_btn {
		margin-top: 8px;
		width: auto;
		float: none;
	}

	#movie_icon {
		max-width: 30%;
	}

	.pconly {
		display: none;
	}
}


#whats_nsn {
	border: 2px solid #005AAB;
	margin: 0 0 40px 0;
	padding: 1.5em 6em;
}

	#whats_nsn p {
		display: block;
		font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
		font-weight: bold;
		font-weight: 500;
		color: #005AAB;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 160%;
	}

@media screen and (max-width: 768px) {
	#whats_nsn {
		margin: 0 3% 22px 3%;
		padding: 1em 3em;
	}

		#whats_nsn p {
			font-size: 1.7rem;
		}

	.h3_basic.title_margin {
		margin-left: 3%;
		margin-right: 3%;
	}
}

@media screen and (max-width: 480px) {
	#whats_nsn {
		margin: 0 3% 22px 3%;
		padding: 1em 1.5em;
	}

		#whats_nsn p {
			font-size: 1.6rem;
			line-height: 150%;
		}
}



#nsn_ban ul li#ban_lycee {
	padding-top: 20px;
}

	#nsn_ban ul li#ban_lycee a {
		color: #fff;
		height: 80px;
		padding-left: 0;
		background: #ED70A4 url(https://jp.rohto.com/-/media/com/rohto-lycee/logo_rohto-lycee.gif) no-repeat center center;
		background-size: auto 120%;
		font-size: 20%;
		text-indent: -1940px;
		overflow: hidden;
	}

		#nsn_ban ul li#ban_lycee a:hover {
			opacity: 0.8;
		}


@media screen and (max-width: 480px) {
	#nsn_ban ul li#ban_lycee a {
		height: 60px;
	}
}
